<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Chu</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Chu-6/digital-comic/940720</Web>
  <Summary>“(She) Drunk History,” Part One
Felon. Parole violator. Fugitive. Cibopars. 
Food-powered master criminal Saffron Chu is back, staring down the barrel of the biggest—and strangest—score of her career. Return to the CHEW-niverse once again for Saffron's second blood-soaked adventure and an alcoholic art heist that spans the centuries.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940720], [ASINB093J7NXBC]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Mystery</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
